/** @format */

@charset "UTF-8";

.hero {
  background: url() no-repeat right center;
}

@media screen and (max-width: 768px) {
  .hero .bg {
    background: url() no-repeat right center;
  }
}

.lead {
  padding: 100px 0 0px;
  text-align: center;
  max-width: 740px;
  margin: 0 auto;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .lead {
    padding: 40px 5%;
    max-width: 100%;
  }
}

.lead h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .lead h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: left;
  }
}

.lead h2 span {
  /* line-height: 1.3;
      position: relative; */
  display: inline-block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 29px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;

  margin-bottom: 0;
  padding-top: 13px;
}

.lead ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.lead ul li:before {
  content: "・";
  color: #838383;
}

.gray {
  background-color: #f4f4f4;
  padding: 120px 0 0px;
}

@media screen and (max-width: 768px) {
  .gray {
    padding: 40px 0 0;
  }
}

.gray h2.topTtl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .gray h2.topTtl {
    font-size: 24px;
    text-align: left;
    padding: 0 5%;
  }
}

.gray h2.topTtl span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 29px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  margin-bottom: 0;
  padding-top: 13px;
}

.Mbox {
  margin-top: 40px;
  padding: 100px 0 150px !important;
  background: linear-gradient(to bottom, #ffffff, #ffffff 80%, #f4f4f4);
}

@media screen and (max-width: 768px) {
  .Mbox {
    margin-top: 40px;
    padding: 40px 0 !important;
  }
}

.Mbox .inBox {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .Mbox .inBox {
    max-width: 100%;
    padding: 0 5%;
    display: block;
  }
}

.Mbox .inBox .txtBox {
  width: calc(100% - 570px);
}

@media screen and (max-width: 768px) {
  .Mbox .inBox .txtBox {
    width: 100%;
  }
}

.Mbox .inBox .txtBox h2 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .Mbox .inBox .txtBox h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.Mbox .inBox .txtBox h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .Mbox .inBox .txtBox h3 {
    font-size: 17px;
  }
}

.Mbox .inBox .txtBox p {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .Mbox .inBox .txtBox p {
    margin-bottom: 10px;
  }
}

.Mbox .inBox .img {
  width: 510px;
}

@media screen and (max-width: 768px) {
  .Mbox .inBox .img {
    width: 100%;
    margin-bottom: 20px;
  }
}

.Mbox .inBox.rev .txtBox {
  order: 1;
}

.Mbox .inBox.rev .img {
  order: 2;
}

.list3 h2 {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .list3 h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.list3 h2 span {
  line-height: 1.3;
  position: relative;
  display: inline-block;
}

.list3 ul {
  display: flex;
  justify-content: space-between;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px 140px;
}

@media screen and (max-width: 768px) {
  .list3 ul {
    display: block;
    max-width: 100%;
    padding: 0 5%;
  }
}

.list3 ul li {
  width: 33%;
  margin-right: 2%;
}

@media screen and (max-width: 768px) {
  .list3 ul li {
    width: 100%;
    margin: 0 0 20px;
    text-align: center;
  }
}

.list3 ul li:last-child {
  margin-right: 0;
}

.list3 ul li img {
  display: block;
  margin: 0 auto;
}

.list3 ul li p {
  font-size: 14px;
  margin-top: 5px;
  color: #646464;
}

.white {
  padding-top: 140px;
}

@media screen and (max-width: 768px) {
  .white {
    padding-top: 40px;
  }
}

.list-col2 {
  display: flex;
  justify-content: space-between;
  padding: 0 !important;
  margin-bottom: 140px;
}

@media screen and (max-width: 768px) {
  .list-col2 {
    display: block;
    margin-bottom: 40px;
  }
}

.list-col2>li {
  width: 49%;
  margin-right: 2%;
}

@media screen and (max-width: 768px) {
  .list-col2>li {
    width: 100%;
    margin-right: 0;
  }
}

.list-col2>li:last-child {
  margin-right: 0%;
}

.list-col2>li h2 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .list-col2>li h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: left;
    padding: 0 5%;
  }
}

.list-col2>li h2 span {
  line-height: 1.3;
  position: relative;
  display: inline-block;
}

.list-col2>li ul {
  background-color: #f4f4f4;
  padding: 40px;
}

@media screen and (max-width: 768px) {
  .list-col2>li ul {
    width: 90%;
    margin: 0 5% 30px;
    padding: 20px 5%;
  }
}

.list-col2>li ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.list-col2>li ul li:before {
  content: "・";
  color: #838383;
}

.list-col3 {
  padding: 0 !important;
}

.list-col3 h2 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .list-col3 h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: left;
    padding: 0 5%;
  }
}

.list-col3 h2 span {
  line-height: 1.3;
  position: relative;
  display: inline-block;
}

.list-col3 div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .list-col3 div {
    display: block;
  }
}

.list-col3 dl {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 30px;
  padding: 40px 40px 25px;
  background-color: #f4f4f4;
}

@media screen and (max-width: 768px) {
  .list-col3 dl {
    width: 90%;
    padding: 20px 5%;
    margin: 0 5% 30px;
  }
}

.list-col3 dl:nth-child(3n) {
  margin-right: 0;
}

.list-col3 dl dt {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.3;
}

.list-col3 dl dd p {
  padding-bottom: 10px;
}

.list-col3 dl dd ul {
  padding-bottom: 15px;
}

.list-col3 dl dd ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.list-col3 dl dd ul li:before {
  content: "・";
  color: #838383;
}

table {
  max-width: 960px;
  margin: 140px auto 0;
  border-right: 1px solid #d6d8d9;
  border-bottom: 1px solid #d6d8d9;
}

@media screen and (max-width: 768px) {
  table {
    max-width: 90%;
    margin: 40px 5% 0;
  }
}

table tr th {
  width: 230px;
  padding: 30px;
  text-align: left;
  border-top: 1px solid #d6d8d9;
  border-left: 1px solid #d6d8d9;
  background-color: #f4f4f4;
  font-weight: bold;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  table tr th {
    display: block;
    width: 100%;
    padding: 20px 5%;
  }
}

table tr td {
  width: calc(100% - 230px);
  padding: 30px;
  text-align: left;
  border-top: 1px solid #d6d8d9;
  border-left: 1px solid #d6d8d9;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  table tr td {
    display: block;
    width: 100%;
    padding: 20px 5%;
  }
}

li {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 200;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.73;
  letter-spacing: normal;
  color: #141414;
}
